/*@import url("reset.css");*/
@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);
/* CSS Document */
/* Very Dark BLUE: #005B82 */
/* Dark BLUE: #0197BC */ 
/* Light BLUE: #00AFD8 */

	html, body{height:100%; font-family: arial, sans-serif; font-size: 12px; margin:0px; padding: 0px; }
	body { background-image:url(../img/HPVC_patterntile.jpg);}

	a { text-decoration:none; color: #fff;}
	a:hover {color: #fff;}

	table { empty-cells: show;  border-spacing:0;  border-collapse:collapse; }

    .divsection, input[type="password"], input[type="text"], #product_search, textarea
    {
        padding: .5em .6em;
        border: 1px solid #ccc;
        font-size: 12px;
        box-shadow: inset 0 1px 3px #AAA;
        border-radius: 4px;
        -webkit-transition: .3s linear border;
        -moz-transition: .3s linear border;
        -ms-transition: .3s linear border;
        -o-transition: .3s linear border;
        transition: .3s linear border;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #product_search
    {
        min-width: 500px;
    }
    textarea
    {
        margin: 0;
        padding: .2em;
        font-size: 12px;

    }
    input[type="submit"]:hover, input[type="text"]:hover, textarea:hover, select:hover  {
        border: 1px solid #666;
    }
    textarea
    {
        resize: none;
    }

	.t_s_customer {
		font-family: roboto;
        font-weight: 400;
        font-size: 12px;
        padding: 5px;
	}

	.t_s_customer thead {
        font-family: roboto;
        font-weight: 400;
		text-align:left;
		vertical-align:bottom;
		border-bottom: 1px #AAA solid;
        font-size: 12px;
	}

	.s_td_1 {text-align:right; vertical-align: top;	width: 105px; padding-right: 2px; padding-top:6px;}	 /* td1 & td2 both get their height values from the PHP style */
	.s_td_2 {line-height: 16px;  padding-top: 2px;  text-transform: capitalize}

    /* LEFT MENU */
    .vert_menu_item {
        position:relative;
        display:table;
        height:50px;
        width:160px;
        background-image:url(../img/HPVC_sidemenu_off.jpg);
        margin-bottom: 20px;
    }

    .vert_menu_item_active, .vert_menu_item:hover{
        background-image:url(../img/HPVC_sidemenu_on.jpg);
    }

    .vert_menu_item span{
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        font-family: Arial;
        font-weight: bold;
        font-size: 12px;
    }

	.noscriptmsg {
		z-index: 1;
		position: absolute;
		top: 170px;
		left: 50%;
		text-align: center;
		width: 1000px;
		margin-left: -500px;
		height: 500px;
		display: block;
		font-weight: bold;
		font-size: 16px;
		background-color: #fff;
	}

	.div_checkoutbottom {
		border-top: 1px #aaa solid;
		font: 14px/14px 'RobotoLight', Arial, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
	}
	.div_checkoutbottom a {
		display: block;
		border-top: #FFF 3px solid;
		color: #000;
	}

	.div_clientorder {
		border-bottom: 1px #aaa solid;
		font: 15px/15px 'RobotoLight', Arial, sans-serif;
		font-weight: bold;
	}



	.input_pdf {
		background-color: #A7C7D9;
		display:none;
		color: #fff;
	}

	.blue_option_div { text-align: right;}

	select {
        border: 1px solid #AAA;
		font: 15px 'RobotoLight', Arial, sans-serif;

    }

	.div_page_header {
		color: #0197BC;
		font: 16px 'RobotoLight', Arial, sans-serif;
        padding: 5px;
	}

	.comboDiv {
		height: 35px;
	}

    /* products add item & buttons */
    input[type="text"].input_addItem {
		font-size: 12px;
		width: 50px;
		text-align:center;
        padding: 2px;
	}
    .button_add {
        width: 50px;
    }

	.input_staffSearch {
		width: 500px;
		height: 16px;
		text-align:center;
		border: 1px #ccc solid;
	}
	
	.div_productHeader {
		height: 20px;
		color: #fff;
		background-color:#707070;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		vertical-align: middle;
		padding-left: 5px;
		padding-top: 5px;
		margin-top: 4px;
		margin-bottom: 3px;
	}
	/*
	.shadow, .img_details, .table_items img, .input_blue_button, .btnUpdate , .blue_option_div a, .blue_option_div input{
		-moz-box-shadow: 1px 1px 1px #00;
		-webkit-box-shadow: 1px 1px 1px #000;
		box-shadow: 1px 1px 1px #000;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000');
	}
	.noshadow, .input_blue_button:hover{
		-moz-box-shadow: 1px 1px 1px #AA;
		-webkit-box-shadow: 1px 1px 1px #AAA;
		box-shadow: 1px 1px 1px #AAA;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#AAAAAA')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#AAAAAA');
	}


	.helpInfo {
		font: 15px 'RobotoLight', Arial, sans-serif; 
		font-weight: bold;
	}
	
	.helpInfo img {
		border: 1px #aaa solid;
		margin-top: 5px;
		margin-left: 5px;
		margin-bottom: 30px;
		-moz-box-shadow: 1px 1px 2px #555;
		-webkit-box-shadow: 1px 1px 2px #555;
		box-shadow: 1px 1px 2px #555;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#555555')";
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#555555');
	}

	.div_productSeperator {
		border-top: 1px #A0A0A0 solid; 
		height: 2px;
	}
	

	.div_staffSelectClient {
		padding-top: 5px;
		width: 160px;
		position: relative;
		left: 20px;
		vertical-align:bottom;
		text-align:left;
	}
	
	.select_default {
		font-size: 14px;
		width: 100%;
		border: 1px #A0A0A0 solid; 
	}
	.select_staffClient {
		font-size: 14px;
		width: 100%;
		border: 1px #A0A0A0 solid;
		background-color: #FFF;
		height: 20px;
		color: #000;
	}
	.select_client_text {
		font: 14px 'RobotoLight', Arial, sans-serif;
		text-transform: uppercase;
		font-weight: bold;
		color: #606060;
	}
	



label {
	color: #000;
	font-size: 1.2em;
    font-family: roboto;
    font-weight: 300;
}
*/


input:focus { outline: none;}

/* JCART */
#jcart .jcart_checkout td
{
    padding: 3px;
}
#jcart .jcart_checkout thead td
{
    border-bottom: 2px solid #CCC;
    font-size: 16px;
}
#jcart .jcart_currency
{
    font-size: 16px;
}


#jcart th
{
    padding: 0;
    margin: 0;
}
#jcart, #jcart td
{
    font-size: 12px;
    padding: 0;
    padding-bottom: 7px;
    margin: 0;
    text-align: left;
}
.jcart-item-qty
{
    width: 45px;
}
.jcart-remove
{
    background: #fff left url('../img/cross4.png')  no-repeat;
	height: 16px;
	width: 20px;
	border: 0;
	display: block;
	padding: 0;
}

/* Products */
.table_items {
    font-size:12px;
    color:#505050;
    text-align: center;
    text-transform:uppercase;
    margin-bottom: 1px;
    height: 60px;
    border: 0px solid #fff;
    border-bottom: 1px solid #AEAEAE;
}

.table_items td {
    font: 12px Arial, sans-serif;
}

.table_Header tr td { border-left: 1px #FFF solid;	}
.table_Header {
    text-align:center;
    font-size:12px;
    font-weight: bold;
    color:#505050;
    background-color:#E6E6E6;
}

/* Orders pending/approved */
.s_order_table { width: 780px;}
.s_order_table a { color: 000;}
.s_order_table tr:hover {background-color: #A7C7D9;}
.s_order_table tr {height: 20px; font-size: 12px;}
.s_order_table tr td {text-align: center; font: 14px/14px 'RobotoLight', Arial, sans-serif; }

/* Product search box */
#input_searchBox {
    width: 100%;
    text-align: left;
    color: #333;
    margin: 0;
    margin-bottom: 8px;
    padding-right: 16px;
    border: 1px solid #AAA;
    background: #fff url(../img/search.png) no-repeat right;
}

.border_round_rectangle
{
    border:1px solid #ccc;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    background-color:#f6f6f6;
    background-image:linear-gradient(top, #fff, #efefef);
    background-image:-moz-linear-gradient(top, #fff, #efefef);
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#efefef));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#efefef);
}

.border_round_rectangle_no_fill
{
    border:1px solid #ccc;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    background-color:#f6f6f6;
}

/* Input Buttons NOT blue_input */
.nav_table a, .blue_option_div a, input[type="submit"]{
  font: 12px Arial, sans-serif;
  font-weight: bold;
  color:#404040;  
  border:1px solid #ccc;
  border-radius:2px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  background-color:#f6f6f6;
  background-image:linear-gradient(top, #fff, #efefef);
  background-image:-moz-linear-gradient(top, #fff, #efefef);
  background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#efefef));
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#efefef);
  height:1.9em;   
  padding:0 0.5em;  
  cursor:pointer;  
  whitewhite-space:nowrap;  
  overflow:visible; /* fixes width in IE7 */  
  outline:0 none; /* removes focus outline in IE */
  text-transform: uppercase;
  }

/* page nav buttons */
.nav_table
{
    margin: 5px;
}

.nav_table a
{
    padding: 3px 10px;
    font-size: 12px;
}
.nav_table a:hover
{
    border: 1px solid #666;
}

.nav_td_current a{
    background-color:#ddd;
    border: 1px solid #666;
    background-image:linear-gradient(top, #AAA, #DDD);
    background-image:-moz-linear-gradient(top, #AAA, #DDD);
    background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#AAA), to(#DDD));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#AAAAAA, endColorStr=#DDDDDD)
}

/* Top Menu */
#menu_topNav ul {
	margin: 0; 
	padding: 0px 0px 0;
	line-height: 100%;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1;
    font-family: Arial;
    font-size: 12px;
}
#menu_topNav li {
	margin: 0 0px; 
	padding: 0 0 0px; 
	float: left; 
	position: relative; 
	list-style: none; 
	z-index: 1; 
}
#menu_topNav a, #menu_topNav a:link {
	font-weight: bold; 
	color: #FFF; 
	text-decoration: none; 
	display: block; 
	padding: 12px 30px; 
	margin: 0; 
	z-index: 1;
}
#menu_topNav a:hover {
	background-color: #000;
	color: #fff;
	z-index: 1; 
}

#menu_topNav .active a, #menu_topNav li:hover > a {
	background-color: #FFF;
	color: #00AFD8; 
	z-index: 1;
}

#menu_topNav li:hover > a {
	background-color: #FFF;
	color: #005B82;
	z-index: 1; 
}
#menu_topNav ul ul li:hover a, #menu_topNav li:hover li a {
	background: none; 
	border: none; 
	color: #666;
	z-index: 1; 
}
#menu_topNav ul ul a:hover {
	background: #8f8f8f url(images/overlay.png) repeat-x 0 -100px !important; 
	color: #fff !important;   
	z-index: 1; 
	}
#menu_topNav li:hover > ul {display: block;}
#menu_topNav ul ul {
	display: none; 
	margin: 0; 
	padding: 0; 
	width: 250px; 
	position: absolute; 
	top: 36px; 
	left: 0; 
	background: #FFF; 
	border-bottom: solid 1px #555;
	border-right: solid 1px #555;

	z-index: 1; 
	font-size: 12px;
	}

#box-table-a, .box-table-a
{
    /*font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;*/
    font: 1em roboto;
    font-weight: 300;
    text-align: left;
    border-collapse: collapse;
}
#box-table-a th, .box-table-a th
{
    font-size: 12px;
    font-weight: 700;
    padding: 4px;
    background: #0197BC;
    border: 1px solid #fff;
    color: #FFF;
}
#box-table-a td, .box-table-a td
{
    padding: 4px;
    background: #f0f1f3;
    border: 1px solid #FFF;
    color: #000;
    border-top: 1px solid transparent;
    vertical-align:top;
}
#box-table-a tr:hover td
{
    background: #DDD;
    color: #339;
}
#box-table-a tfoot td, #box-table-a tfoot tr:hover td,
.box-table-a tfoot td, .box-table-a tfoot tr:hover td
{
    background: #0197BC;
    color: #fff;
}

.box-table-a tfoot.box-table-a-alt td
{
    background: #000;
}
.tbl_customerInfo
{
    border: 0;
}
.tbl_customerInfo tr th
{
    padding: 5px;
    font-size: 18px;
    border-bottom: 1px solid #000;
}
.tbl_customerInfo tr td
{
    padding: 3px;
}

.shadow, #menu_topNav ul ul
{
    -moz-box-shadow: 2px 2px 2px #555;
    -webkit-box-shadow: 2px 2px 2px #555;
    box-shadow: 2px 2px 2px #555;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#555555')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#555555');
}

#menu_topNav ul ul li {float: none; margin: 0; padding: 3px; }
#menu_topNav ul ul a {font-weight: normal; }
#menu_topNav ul:after {content: '.'; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

form {
    display: inline;
}
* html #menu_topNav  ul {height: 1%;}

.i_s_standardbox
{
    font-family: roboto, arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
}

textarea {
    height: auto;
    overflow: auto;
}
.inv_productCode span
{
    font-size: 16px;
    color: #0088CC;
    height: 100%;
    top: -5px;
    position: relative;
    padding: 3px;
}

.success
{
    display:block;
    color: #008000;
    font-size: 18px;
}

.error
{
    display:block;
    color: red;
    font-size: 18px;
}

#leftmenu
{
    margin-left:20px;
    float:left;
    display: block;
    width: 160px;
}
#content, #pagecontent
{
    margin-left:20px;
    float:left;
    display:block;
    max-width: 960px;
}
#jcart_container
{
    margin-left: 10px;
    display:block;
    float:left;
    width: 180px;
}
.floatblock
{
    display:inline-block;
    float:left;
}

.width_100
{
    width: 100%;
}
.width_100px {width: 100px;}
.width_150px { width: 150px;}
.width_200px { width: 200px;}
.width_250px { width: 250px;}


.width_590
{
    width:590px;
}
.width_790
{
    width:790px;
}
/* Disabled sections */
input[disabled], select[disabled], textarea[disabled] {color:#CCC;cursor:not-allowed;}
input[disabled="disabled"], select[disabled="disabled"], textarea[disabled="disabled"] {color:#CCC; cursor:not-allowed;} /* yellow -  IE8+ and modern browsers */